/*Custom css here*/
@font-face {
  font-family: 'ArialRoundedMTBold';
  src: url('../fonts/ArialRoundedMTBold.eot?#iefix') format('embedded-opentype'),  url('../fonts/ArialRoundedMTBold.woff') format('woff'), url('../fonts/ArialRoundedMTBold.ttf')  format('truetype'), url('../fonts/ArialRoundedMTBold.svg#ArialRoundedMTBold') format('svg');
  font-weight: normal;
  font-style: normal;
}
html, body{
/* PINK
 * background: url('../img/background-pink.jpg') no-repeat fixed center center;
 * */
/* Standard Blue
 * background: url('../img/background.jpg') no-repeat fixed center center;
 * */
                background: url('../img/background.jpg') no-repeat fixed center center;
                -webkit-background-size: cover;
                -moz-background-size: cover;
                -o-background-size: cover;
                background-size: cover; 
               
            }
body{font-family: "ArialRoundedMTBold",Arial, "Helvetica Neue", Helvetica, sans-serif;font-size:14px; line-height:15px}
img{
    max-width: 100%;
    height: auto;
    text-align: center;
    color: #FFFFFF;
}
ul{list-style:none}
fix{overflow:hidden}
svg {
	width:100%;
	margin-top:0px;
}

<style type="text/css">
.centerImage
{
text-align:center;
display:block;
}
</style>

.boxed {
   border: 1px solid green ;
 }

path{transition:1s fill;border:2px solid #FFF;}
path:hover{fill:#FADB2A; border:2px solid:#FFF; }

/* PINK
 * .header {background:url("../img/menu-background-pink.jpg") repeat;height:64px; width:100%;margin-bottom:20px}
 * */
/* Standard Blue
 * .header {background:url("../img/menu-background.jpg") repeat;height:64px; width:100%;margin-bottom:20px}
 * */

.header {background:url("../img/menu-background.jpg") repeat;height:64px; width:100%;margin-bottom:20px}
.logo_icon { height:64px}
.logo {position:absolute;  }
.logo_icon ul {position: relative;
top: 7px;
left: 103px;
margin: 0px;
padding: 0px;}
.logo_icon ul li {float:left; width:50px}
.logo_icon ul li  a{color:#FFF;padding:15px; }
.logo_icon ul li  a:hover{color:#F7BB25;padding:15px; }
.fa-inverse{color:#125BAA;font-size:30px}
.fa-inverse:hover{color:#FFF;}
.fa-stack-2x{font-size:50px}
.fa-stack {
    position: relative;
    display: inline-block;
    width: 41px;
    height: 50px;
    line-height: 47px;
    vertical-align: middle;
}
.logo_icon ul li  a:hover{ }
.search_state {height:64px }
.search_postcode {height:64px }
.search_by_state{float:left}
.combo{float:left}
select {
    -moz-appearance: none;
    -webkit-appearance: none;
    -o-appearance: none;
	
    text-indent: 0.01px;
    text-overflow: '';
}
.search_by_state_box{background: url("../img/search-by-state-dropdown.jpg") repeat scroll 0% 0% #1157A8;
width: 159px;
height: 37px;
color: #FFF;
margin-top: 12px;
font-weight: bold;
font-size: 17px;
border: medium none;}
.search_by_postcode_image{float:left}
.search_form {
    float: left;
    width: 43%;
    height: 50px;
    margin-top: 0px;
    margin-left: 1px;
}

.navbar-form {
    padding: 10px 15px;
    margin: 8px -15px;
    border-top: 0px solid transparent;
    border-bottom: 0px solid transparent;
    box-shadow: 0px 0px 0px;
}
.input-group { }
.form-control { }
.input-group-btn { }
.glyphicon { }
.glyphicon-search { }
.home_content {margin-top:120px }
.content {margin-top:0px }
.footer {text-align:center; margin-top:50px;padding-bottom:70px }
.footer p{color:#FFF;}

/*State Page*/
.state_map_content{margin-top:10%}
.state_map_nt_image{}
.state_map_nt_image img{max-width:100%;height:auto}
.state_map_qld_image{}
.state_map_qld_image img{max-width:100%;height:auto}
.state_mape_nsw_image{}
.state_map_nsw_image img{max-width:100%;height:auto}
.state_map_sa_image{}
.state_map_sa_image img{max-width:100%;height:auto}
.state_map_tas_image{}
.state_map_tas_image img{max-width:100%;height:auto}
.state_map_vic_image{}
.state_map_vic_image img{}
.state_map_wa_image{}
.state_map_wa_image img{max-width:100%;height:auto}
.somo_nt{margin-left:0px;}
.somo_nsw{margin-left:0px;}
.somo_qld{margin-left:0px;}
.somo_sa{margin-left:0px;}
.somo_tas{margin-left:0px;}
.somo_wa{margin-left:0px;}
.somo_vic{margin-left:0px;}
.vic_std1{position: relative;top: -163px;left: 160px;height: 36px;width: 40px;}
.vic_std2{position: relative;top: -255px;left: 204px;height: 36px;width: 40px;}
.vic_std3{position: relative;top: -257px;left: 286px;height: 36px;width: 40px;}
.vic_std4{position: relative;top: -279px;left: 312px;height: 36px;width: 40px;}
.vic_std5{position: relative;top: -287px;left: 348px;height: 36px;width: 40px;}
.vic_std6{position: relative;top: -320px;left: 252px;height: 36px;width: 40px;}
.vic_std7{position: relative;top: -321px;left: 265px;height: 36px;width: 40px;}
.vic_std8{position: relative;top: -361px;left: 289px;height: 36px;width: 40px;}
.vic_std9{position: relative;top: -399px;left: 332px;height: 36px;width: 40px;}
.vic_std10 /*Shepparton*/{position: relative;top: -600px;left: 300px;height: 36px;width: 40px;}
.vic_std11/*South Geelong */{position: relative;top: -404px;left: 205px;height: 36px;width: 40px;}
.vic_std12{position: relative;top: -500px;left: 380px;height: 36px;width: 40px;}
.vic_std13/*Tullamarine */{position: relative;top: -496px;left: 238px;height: 36px;width: 40px;}
.vic_std14{position: relative;top: -577px;left: 93px;height: 36px;width: 40px;}
.vic_std15/*Werribee */{position: relative;top: -486px;left: 220px;height: 36px;width: 40px;}
.vic_std16{position: relative;top: -648px;left: 217px;height: 36px;width: 40px;}
.vic_std17 {
    position: relative;
    top: -820px;
    left: 62px;
    height: 36px;
    width: 40px;
}
.vic_std18 {
    position: relative;
    top: -546px;
    left: 277px;
    height: 36px;
    width: 40px;
}
.vic_std19 {
    position: relative;
    top: -596px;
    left: 437px;
    height: 36px;
    width: 40px;
}


.qld_std111 {
    position: relative;
    top: -71px;
    left: 380px;
    height: 36px;
    width: 40px;
}

.qld_std1 {
    position: relative;
    top: -278px;
    left: 277px;
    height: 36px;
    width: 40px;
}

.qld_std2 {
    position: relative;
    top: -225px;
    left: 313px;
    height: 36px;
    width: 40px;
}


.qld_std3 {
    position: relative;
    top: -187px;
    left: 251px;
    height: 36px;
    width: 40px;
}

.qld_std4 {
    position: relative;
    top: -278px;
    left: 378px;
    height: 36px;
    width: 40px;
}

.qld_std5 {
    position: relative;
    top: -340px;
    left: 354px;
    height: 36px;
    width: 40px;
}

.qld_std6 {
    position: relative;
    top: -432px;
    left: 302px;
    height: 36px;
    width: 40px;
}

.qld_std7 {
    position: relative;
    top: -332px;
    left: 299px;
    height: 36px;
    width: 40px;
}

.qld_std8 {
    position: relative;
    top: -382px;
    left: 338px;
    height: 36px;
    width: 40px;
}

.qld_std9 {
    position: relative;
    top: -395px;
    left: 321px;
    height: 36px;
    width: 40px;
}
.qld_std10 {
    position: relative;
    top: -513px;
    left: 325px;
    height: 36px;
    width: 40px;
}

.qld_std11 {
    position: relative;
    top: -464px;
    left: 379px;
    height: 36px;
    width: 40px;
}

.qld_std12 {
    position: relative;
    top: -439px;
    left: 356px;
    height: 36px;
    width: 40px;
}

.qld_std13 {
    position: relative;
    top: -728px;
    left: 223px;
    height: 36px;
    width: 40px;
}

.sa_std1{position: relative;top: -165px;left: 330px;height: 36px;width: 40px;}
.sa_std2{position: relative;top: -233px;left: 320px;height: 36px;width: 40px;}

.tas_std1{position: relative;top: -132px;left: 302px;height: 36px;width: 40px;}

.act_std1{position: relative;top: -550px;left: 250px;height: 36px;width: 40px;}

.wa_std1{position: relative;top: -140px;left: 85px;height: 36px;width: 40px;}
.wa_std2{position: relative;top: -205px;left: 46px;height: 36px;width: 40px;}
.wa_std3{position: relative;top: -162px;left: 60px;height: 36px;width: 40px;}
.wa_std4{position: relative;top: -165px;left: 45px;height: 36px;width: 40px;}
.wa_std5{position: relative;top: -270px;left: 45px;height: 36px;width: 40px;}

.nsw_std1 {
    position: relative;
    top: -273px;
    left: 450px;
    height: 36px;
    width: 40px;
}
.nsw_std2 {
    position: relative;
    top: -339px;
    left: 476px;
    height: 36px;
    width: 40px;
}
.nsw_std3 {
   position: relative;
top: -413px;
left: 454px;
height: 36px;
width: 40px;
}
.nsw_std4 {
    position: relative;
    top: -280px;
    left: 412px;
    height: 36px;
    width: 40px;
}
.nsw_std5 {
    position: relative;
    top: -351px;
    left: 413px;
    height: 36px;
    width: 40px;
}
.nsw_std6 {
    position: relative;
    top: -416px;
    left: 379px;
    height: 36px;
    width: 40px;
}
.nsw_std7 {
    position: relative;
    top: -526px;
    left: 296px;
    height: 36px;
    width: 40px;
}
.nsw_std8 {
    position: relative;
    top: -512px;
    left: 411px;
    height: 36px;
    width: 40px;
}
.nsw_std9 {
    position: relative;
    top: -500px;
    left: 338px;
    height: 36px;
    width: 40px;
}

.nsw_std100 {
    position: relative;
    top: -740px;
    left: 334px;
    height: 36px;
    width: 40px;
}

.nsw_std10 {
    position: relative;
    top: -572px;
    left: 298px;
    height: 36px;
    width: 40px;
}

.nsw_std11 /*Port Macquarie*/{
    position: relative;
top: -753px;
left: 524px;
height: 36px;
width: 40px;
}
.nsw_std12 {
    position: relative;
top: -662px;
left: 375px;
height: 36px;
width: 40px;
}
.nsw_std13 /*Taree*/{
   position: relative;
top: -779px;
left: 523px;
height: 36px;
width: 40px;
}

.nsw_std14 {
   position: relative;
top: -700px;
left: 379px;
height: 36px;
width: 40px;
}

.nsw_std15 {
   position: relative;
top: -840px;
left: 450px;
height: 36px;
width: 40px;
}

.nsw_std16 {
   position: relative;
top: -710px;
left: 400px;
height: 36px;
width: 40px;
}

.nsw_std17 /*Tamworth*/{
   position: relative;
top: -1003px;
left: 474px;
height: 36px;
width: 40px;
}

.stadium_text{color:#FFF; font-family:ArialRoundedMTBold;font-weight:normal;font-size:16px;text-transform: uppercase}
.stadium_text:hover{color:#FFF;}
.popover{background:#222;text-transform: uppercase;}
.popover.top .arrow:after {
  border-top-color: #222;
}

.contact_us{margin-top:80px}
.page-header{color:#FFF !important}

.bh-sl-container .loc-name {
    color: rgb(3, 56, 98);
    font-weight: 700;
	}
.bh-sl-container .bh-sl-loc-list .list-label {
    background: rgb(3, 56, 98) none repeat scroll 0% 0%;
}
.bh-sl-container .bh-sl-map-container a {
    color: rgb(3, 56, 98);
    text-decoration: none;
}
.bh-sl-container{margin-top:45px}
.content{margin-top: -80px !important;}

/*Responsive code here*/
@media only screen and (max-width: 767px){
	html, body{
/* PINK
 * background: url('../img/background-pink.jpg') no-repeat center center;
 * */
/* Standard Blue
 * background: url('../img/background.jpg') no-repeat center center;
 * */
                background: url('../img/background.jpg') no-repeat center center;
                -webkit-background-size: cover;
                -moz-background-size: cover;
                -o-background-size: cover;
                background-size: cover; 
               
            }
	.header {height:auto}
	.logo_icon ul li { width:42px}
.footer p{font-size:11px }
.search_by_state{width:106px}
.search_by_postcode_image{max-width:148px}
svg {
	margin-top:165px;
}

.home_content {margin-top:-330px }
.content {margin-top:0px }
.somo{max-width:50%;height:auto}
.somo_nt{}
.somo_nsw{}
.somo_qld{margin-left:-255px;margin-top:20px}
.somo_sa{margin-left: -195px;margin-top: 136px;}
.somo_tas{margin-left: -197px;margin-top: 77px;}
.somo_wa{margin-left: -33px;margin-top: 33px;}
.somo_vic{margin-left: -92px;margin-top: 92px;}
.vic_std1{position: relative;top: -150px;left: 115px;height: 36px;width: 40px;}
.vic_std2{position: relative;top: -206px;left: 127px;height: 36px;width: 40px;}
.vic_std3{position: relative;top: -215px;left: 164px;height: 36px;width: 40px;}
.vic_std4{position: relative;top: -260px;left: 174px;height: 36px;width: 40px;}
.vic_std5{position: relative;top: -284px;left: 181px;height: 36px;width: 40px;}
.vic_std6{position: relative;top: -327px;left: 146px;height: 36px;width: 40px;}
.vic_std7{position: relative;top: -337px;left: 158px;height: 36px;width: 40px;}
.vic_std8{position: relative;top: -377px;left: 175px;height: 36px;width: 40px;}
.vic_std9{position: relative;top: -442px;left: 191px;height: 36px;width: 40px;}
.vic_std10{position: relative;top: -487px;left: 161px;height: 36px;width: 40px;}
.vic_std11{position: relative;top: -497px;left: 127px;height: 36px;width: 40px;}
.vic_std12{position: relative;top: -530px;left: 198px;height: 36px;width: 40px;}
.vic_std13{position: relative;top: -585px;left: 130px;height: 36px;width: 40px;}
.vic_std14{position: relative;top: -593px;left: 107px;height: 36px;width: 40px;}
.vic_std15{position: relative;top: -638px;left: 146px;height: 36px;width: 40px;}
.vic_std16{position: relative;top: -660px;left: 134px;height: 36px;width: 40px;}
.vic_std17 {
    position: relative;
    top: -640px;
    left: 28px;
    height: 36px;
    width: 40px;
}



.qld_std1{position: relative;top: -87px;left: 377px;height: 36px;width: 40px;}
.qld_std2{position: relative;top: -98px;left: 382px;height: 36px;width: 40px;}
.qld_std3{position: relative;top: -125px;left: 359px;height: 36px;width: 40px;}
.qld_std4{position: relative;top: -156px;left: 394px;height: 36px;width: 40px;}
.qld_std5{position: relative;top: -221px;left: 393px;height: 36px;width: 40px;}


.bh-sl-container{margin-top:180px}

.state_map_content {
    margin-top: 30%;
}

	}


@media only screen and (min-width: 480px) and (max-width: 767px) {
	.home_content {margin-top:-240px }
	.somo_qld{margin-left:-160px}
	.somo_sa{margin-left: -106px;margin-top: 130px;}
	.somo_tas{margin-left: -124px;margin-top: 56px;}
	.somo_wa{margin-left: -13px;margin-top: 29px;}
	.somo_vic{margin-left: -57px;margin-top: 76px;}
	.bh-sl-container{margin-top:175px}
	
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	html, body{
/* PINK
 * background: url('../img/background-pink.jpg') no-repeat center center;
 * */
/* Standard Blue
 * background: url('../img/background.jpg') no-repeat center center;
 * */
                background: url('../img/background.jpg') no-repeat center center;
                -webkit-background-size: cover;
                -moz-background-size: cover;
                -o-background-size: cover;
                background-size: cover; 
                
            }
	.header {height:auto}
	svg {
	margin-top:110px;
}
.home_content {margin-top:-60px }
.content {margin-top:0px }
.somo{max-width:70%;height:auto}
.somo_nt{}
.somo_nsw{}
.somo_qld{margin-left:-5px}
.somo_sa{margin-left:-8px;margin-top:20px}
.somo_tas{margin-left:-5px;margin-top:15px}
.somo_wa{}
.somo_vic{margin-left:-55px;margin-top:55px}
.vic_std1{position: relative;top: -163px;left: 160px;height: 36px;width: 40px;}
.vic_std2{position: relative;top: -255px;left: 204px;height: 36px;width: 40px;}
.vic_std3{position: relative;top: -257px;left: 255px;height: 36px;width: 40px;}
.vic_std4{position: relative;top: -279px;left: 282px;height: 36px;width: 40px;}
.vic_std5{position: relative;top: -287px;left: 290px;height: 36px;width: 40px;}
.vic_std6{position: relative;top: -350px;left: 212px;height: 36px;width: 40px;}
.vic_std7{position: relative;top: -337px;left: 227px;height: 36px;width: 40px;}
.vic_std8{position: relative;top: -387px;left: 249px;height: 36px;width: 40px;}
.vic_std9{position: relative;top: -465px;left: 317px;height: 36px;width: 40px;}
.vic_std10{position: relative;top: -553px;left: 270px;height: 36px;width: 40px;}
.vic_std11{position: relative;top: -503px;left: 180px;height: 36px;width: 40px;}
.vic_std12{position: relative;top: -530px;left: 321px;height: 36px;width: 40px;}
.vic_std13{position: relative;top: -636px;left: 228px;height: 36px;width: 40px;}
.vic_std14{position: relative;top: -593px;left: 107px;height: 36px;width: 40px;}
.vic_std15{position: relative;top: -648px;left: 216px;height: 36px;width: 40px;}
.vic_std16{position: relative;top: -664px;left: 196px;height: 36px;width: 40px;}
.vic_std17 {
    position: relative;
    top: -739px;
    left: 39px;
    height: 36px;
    width: 40px;
}


.bh-sl-container {
    margin-top: 115px;
}
	}
@media(min-width:992px){
	.state_mape_vic_image img{max-width:100%;height:auto}
	.home_content {margin-top:50px }
	.content {margin-top:0px }
	.somo{max-width:100%;height:auto}
	body{min-height:768px}
	}
@media(min-width:1200px){
html, body{
/* PINK
 * background: url('../img/background-pink.jpg') no-repeat center center fixed;
 * */
/* Standard Blue
 * background: url('../img/background.jpg') no-repeat center center fixed;
 * */
                background: url('../img/background.jpg') no-repeat center center fixed;
                -webkit-background-size: cover;
                -moz-background-size: cover;
                -o-background-size: cover;
                background-size: cover; 
               
            }
			.content {margin-top:0px }
			.somo{max-width:100%;height:auto}
}
@media(min-width:1920px){
 body{
                min-height:1080px
               
            }
			.content {margin-top:0px }
}

/*Stadium Info Box*/
.somo_qld {
    margin-left: 0px;
    position: absolute;
}
.somo_nsw {
    margin-left: 0px;
    position: absolute;
}
.somo_vic {
    margin-left: 0px;
    position: absolute;
}
.somo_wa {
    margin-left: 0px;
    position: absolute;
}
.somo_sa {
    margin-left: 0px;
    position: absolute;
}
.somo_tas{
    margin-left: 0px;
    position: absolute;
}
.stadium_info {
margin-top:20px
}
.simgle_stadium_info{background: #FFF; padding:5px 10px;min-height:220px;margin-bottom:15px}
.Alphabet_text{text-align:center}
.Alphabet_text h3 {color: #FFF;background: #033862 none repeat scroll 0% 0%;padding: 7px 0px;text-align: center;}
.stadium_information{}
.stadium_information h2{color:#033862}
.stadium_information address{font-size:14px; line-height:16px}
.stadium_information a{color:#033862; font-size:14px;line-height:15px}
.stadium_information a:hover{color:#000}
.stadium_information p{color:#033862;font-size:16px;line-height:20px}
.stadium_information h2 a{font-size:25px;}
div.tooltip{margin-top:-25px !important}
div.tooltip{margin-left:8px !important}

@media(max-width:767px){
 .home_content {
    margin-top: 0px;
}
#map_container {margin-top:0px;overflow: hidden;}
svg {
    margin-top: -250px;
}
}
